Subject: Protocols for IP Multicast (pim) WG Virtual Meeting: 2020-04-21

From: IESG Secretary <[email-masked]>
Date: Wed, 18 Mar 2020 18:31:41 -0700

The Protocols for IP Multicast (pim) Working Group will hold
a virtual interim meeting on 2020-04-21 from 09:00 to 11:00 America/Los_Angeles.

Agenda:
TBD. We will hold a joint 2 hour meeting with mboned wg.

Information about remote participation:
Remote participation information will be obtained at the time of approval